TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Precision ( fld^com F ) -> elt-ord^rat

### Optional Arguments

Bits | elt-alg^boo |  |

### Description

<shortdoc> Return the precision to which calculations are performed in the field F. </shortdoc>

### Examples

x_C := ComplexField(100); Precision(x_C);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack